.sf_header_wrapper{
    background-color: #1F699D;
    background-repeat: no-repeat;
    background-position: right top;

}

.sf_navigation ul li a {
    height: 43px;
    margin: 0 0 0 1px;
    text-decoration: none;
        text-transform: uppercase;
    display: block;
    line-height: 43px;
    padding: 0 10px;
    font-family: georgia;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    font-variant: normal;
}

.sf_footer {
    font-size: 12px;
    padding: 20px 0 10px 20px;
    text-align: center;
    font-family: Verdana, Geneva, Kalimati, sans-serif;
}
